Bug 1678473 - [8.1] Firewall Zones in Web Console
Summary: [8.1] Firewall Zones in Web Console
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: cockpit
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.1
Assignee: Martin Pitt
QA Contact: Jan Ščotka
Vendula Ferschmannova
URL:
Whiteboard:
Depends On: 1678933
Blocks: 1701002
TreeView+ depends on / blocked
 
Reported: 2019-02-18 20:58 UTC by Terry Bowling
Modified: 2019-11-05 22:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
.Adding support for firewall zones The firewall settings on the *Networking* page now supports: * Adding and removing zones * Adding or removing services to arbitrary zones and * Configuring custom ports in addition to `firewalld` services.
Clone Of:
Environment:
Last Closed: 2019-11-05 22:03:23 UTC
Type: Enhancement
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:3518 None None None 2019-11-05 22:03:35 UTC

Description Terry Bowling 2019-02-18 20:58:30 UTC
Enhancement tracked in Jira at https://projects.engineering.redhat.com/browse/RHELBU-56

Comment 2 Martin Pitt 2019-05-29 07:51:39 UTC
The remaining bit landed upstream and will be released in 195 today.

Comment 9 errata-xmlrpc 2019-11-05 22:03:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3518


Note You need to log in before you can comment on or make changes to this bug.